Support » Plugin: NextScripts: Social Networks Auto-Poster » Array ( [Warning] => [Error] => Unsupported post request. Object with ID ‘892581

  • Resolved wardarkcraft

    (@tiagojoses)


    the plugin was working very well until today, now it is giving permissions error, I have already renewed the authorization of the account, I have already created a new account to test and problem does not solve.

    Array ( [Warning] => [Error] => Unsupported post request. Object with ID ‘892581574118670’ does not exist, cannot be loaded due to missing permissions, or does not support this operation. Please read the Graph API documentation at https://developers.facebook.com/docs/graph-api
    | Are you posting to a secret or closed group? Please see: http://gd.is/fbe2 )

    Link error: https://ibb.co/jzzGmc


    to post on pages is normal, but in all my groups is like this

    The page I need help with: [log in to see the link]

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Array ( [Warning] => [Error] => Unsupported post request. Object with ID ‘892581’ is closed to new replies.